/* ARAPÇA (RTL) TASARIM YAMASI */

/* Sütunları ve boşlukları sağa göre ayarla */
.offset-lg-3 {
    margin-left: 0 !important;
    margin-right: 25% !important;
}

/* Slayt içindeki içeriklerin ters dönmesini engelle */
.slide-item {
    direction: rtl;
}

/* Menü ikonları ve hizalamalar */
.navbar-nav {
    margin: auto 0 auto auto !important;
}
.with-dropdown > a {
    text-align: right;
}

/* Footer ve iletişim blokları ikon hizalamaları */
.contact__box-list li {
    text-align: right;
}
.contact__box-list li span {
    margin-right: 0;
    margin-left: 10px; /* İkon/Başlık ile yazı arasına boşluk */
    float: right;
}

/* Kayan yazılar ve animasyonları sabitle */
body {
    overflow-x: hidden; /* Ekranın sağına/soluna taşan görünmez boşlukları (scroll) kapatır */
}